DB_NAME='database'
DB_USER='user'
DB_PASSWORD='password'

# Optionally, you can use a data source name (DSN)
# When using a DSN, you can remove the DB_NAME, DB_USER, DB_PASSWORD, and DB_HOST variables
# DATABASE_URL='mysql://database_user:database_password@database_host:database_port/database_name'

# Optional database variables
# DB_HOST='localhost'
DB_PREFIX='msp_'

WP_ENV='development'
WP_HOME='http://myshop.local'
WP_SITEURL="${WP_HOME}/wp"

# Specify optional debug.log path
WP_DEBUG_LOG='./volume/debug_wp.log'

# Generate your keys here: https://roots.io/salts.html
AUTH_KEY='Eg=BeLLrsht,aKRBCU|YU>0EV`0TXE=$,nnIKW31Z+_O?[hwZ?tcL$9rI{R!#J@0'
SECURE_AUTH_KEY='oM21iz!W$(<#yW>2`r%!Em9u}B/[(dA3eo3%r=P%55@vvxe$7Rxy>wT{#$Pj=SxK'
LOGGED_IN_KEY='a=yF,Se|gfs(`iR[@OSpgI}6=+|4VWpPNFpMj)erzTXM#EOW6,9PI66;Tvwt$,fO'
NONCE_KEY='K*1Z[Z3)p7+M2,%Eo>;RSvw*1ZR{(Nd%fO.9Oox%?}xYJT)wY-iKL;{?JtPp$%cC'
AUTH_SALT='f{qK`ca-RdB.A53knAhxEaP7%+&.Vhtf;:4z:I50s6#Q#V;6eGIxf9@MS?HTmR%h'
SECURE_AUTH_SALT='.jx$O)KH3w8e8Y{Gip;2L0tvztPDyiy>b.4K8>FCdj|w?ol)+6BR5#Mj^HM>?6bG'
LOGGED_IN_SALT='Km.;Hl&]>&hH1kVGG#&9h_e88P+0E*A!C+Z5SBrY=^i92$`>.dEmAJvq43|HoK=_'
NONCE_SALT='{qL6VtHmu{ijSdr4L|.5ruiM*R:tV+_..QW_gl58hE}_FG.:N2o86fB-63I3i-vG'
